1. Download our Official Android App: Forums for Android!

Support firmware update before galaxo?

Discussion in 'Android Devices' started by Alonzzo2, Nov 24, 2009.

  1. Alonzzo2

    Alonzzo2 Well-Known Member
    Thread Starter
    Rank:
    None
    Points:
    36
    Posts:
    106
    Joined:
    Nov 23, 2009

    Nov 23, 2009
    106
    3
    36
    hi, quick question:

    do i need to update my firmware to II5 before flashing the galaxo rom?
    i noticed the instructions mention copying the II5.tar file to the sdcard, but do i need to update my firmware before starting with the 'flashing galaxo rom' procedure?

    thanks!
     

    Advertisement

  2. Andronix

    Andronix Android Enthusiast
    Rank:
    None
    Points:
    63
    Posts:
    676
    Joined:
    Aug 31, 2009

    Aug 31, 2009
    676
    16
    63
  3. buntoid

    buntoid Member
    Rank:
    None
    Points:
    16
    Posts:
    48
    Joined:
    Nov 1, 2009

    Nov 1, 2009
    48
    2
    16
    Wiltshire, England
    I asked the same question on another site:

    samsung i7500 galaxy - Dan Dascalescu's Wiki

    and he said you didn't need to update to II5 first as long as II5.tar is on the sdcard.

    Is this correct?
    or do think it would be prudent to update first?
     
  4. tisti

    tisti Well-Known Member
    Rank:
    None
    Points:
    36
    Posts:
    145
    Joined:
    Sep 20, 2009

    Sep 20, 2009
    145
    5
    36
    You need an I5 base flash to use galaxo.
     
  5. Rastaman-FB

    Rastaman-FB Android Expert
    Rank:
    None
    Points:
    313
    Posts:
    6,113
    Joined:
    Sep 11, 2009

    Sep 11, 2009
    6,113
    1,010
    313
    UK
    you need to flash on ii5 first, the II5.tar is purely for the gapps restore
     
  6. Sentenced

    Sentenced Lurker
    Rank:
    None
    Points:
    5
    Posts:
    1
    Joined:
    Nov 26, 2009

    Nov 26, 2009
    1
    0
    5
    It seems that Galaxo doesn't include the baseband firmware, so you need to have I5 installed if you want to use that baseband version.

    I didn't know this, so I had to flash the baseband afterwards with Odin. This can be done by creating a .tar file containing I5's amss and flashing it as one package.

    Though even without the new baseband version, my Galaxo worked just fine with H8 baseband.
     
  7. kam187

    kam187 Android Expert
    Rank:
    None
    Points:
    118
    Posts:
    1,320
    Joined:
    Aug 3, 2009

    Aug 3, 2009
    1,320
    46
    118
    UK
    Yeah with the new version he extracts the II5 tar over system so you dont technically need to have odin'd II5 first.

    I would suggest you still do it tho, because the partition system on the galaxy is really wierd. If you do a factory reset at any point, you'll end up with a royal mess!
     

Share This Page

Loading...